@charset "utf-8";
/* CSS Document */

/* menu lateral *************************************************************/

#menu_lateral {
	position: relative;
	float: left;
	width: 200px;
	height: auto;
}
#menu_lateral ul{
	list-style: none;
    font-family: "Raleway", sans-serif;
	font-size: 13px;
}
#menu_lateral ul a{
	color: #000;
}
#menu_lateral ul a:hover{
	color: #aaa;
}
#menu_lateral ul li{
	margin-bottom: 15px;
}

/* /menu lateral */